.w-layout-blockcontainer {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.w-layout-layout {
  grid-row-gap: 20px;
  grid-column-gap: 20px;
  grid-auto-columns: 1fr;
  justify-content: center;
  padding: 20px;
}

.w-layout-cell {
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

@media screen and (max-width: 991px) {
  .w-layout-blockcontainer {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .w-layout-blockcontainer {
    max-width: none;
  }
}

p {
  color: #000;
  margin-bottom: 10px;
  font-family: Open Sans, sans-serif;
  line-height: 1.5em;
}

a {
  font-family: Open Sans, sans-serif;
  text-decoration: underline;
}

.logo_section {
  background-color: #000;
}

.logo_container {
  max-width: 90vw;
}

.logo_holder {
  justify-content: center;
  align-items: center;
  padding-top: 15px;
  padding-bottom: 15px;
  display: flex;
}

.logo_bank_united {
  height: 23px;
}

.bank_united_main_section {
  background-image: linear-gradient(#3461fe, #7913d4);
  padding-top: 60px;
  padding-bottom: 60px;
}

.bank_united_main_container {
  background-color: #fff;
  border-radius: 20px;
  max-width: 90vw;
}

.bank_united_main_quick_stack {
  padding-left: 40px;
  padding-right: 40px;
}

.bank_united_main_quick_stack_cell_image {
  justify-content: center;
  align-items: center;
}

.bank_united_main_cell_title {
  color: #000;
  text-align: left;
  font-family: Open Sans, sans-serif;
  font-size: 28px;
  line-height: 1.5em;
}

.bank_united_main_cell_title.center_aligned {
  text-align: center;
}

.bank_united_main_cell_paragraph {
  font-size: 16px;
  font-weight: 600;
}

.bank_united_button {
  color: #fff;
  text-transform: capitalize;
  background-color: #3363ff;
  border-radius: 30px;
  padding: 7px 25px;
  font-weight: 700;
  line-height: 1.5em;
}

.bank_united_main_cell_image {
  max-width: 85%;
}

.bank_united_main_cell_holder_2 {
  background-image: linear-gradient(#3461fe, #7913d4);
  width: 100%;
  margin-top: 40px;
  margin-bottom: 20px;
}

.bank_united_inside_cell_holder {
  background-color: #fff;
  margin-left: 4px;
}

.bank_united_main_cell_list {
  color: #000;
  font-family: Open Sans, sans-serif;
  line-height: 1.5em;
}

.bank_united_main_cell_list_item {
  padding-bottom: 5px;
}

.outlined_button {
  color: #3363ff;
  background-color: #3898ec00;
  border: 2px solid #3363ff;
  border-radius: 30px;
  margin-top: 10px;
  margin-left: 20px;
  padding: 5px 25px;
  font-weight: 700;
  line-height: 1.5em;
}

.text_block {
  color: #000;
  text-transform: capitalize;
  padding-left: 20px;
  font-family: Open Sans, sans-serif;
  line-height: 1.5em;
}

.logos_group {
  padding-left: 20px;
}

.bank_united_benefits_section {
  margin-bottom: 0;
  padding-bottom: 20px;
}

.bank_united_benefits_container {
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  max-width: 90vw;
  padding-top: 40px;
  display: flex;
}

.bank_united_text_block {
  color: #000;
  text-align: center;
  font-family: Open Sans, sans-serif;
  font-weight: 600;
  line-height: 1.5em;
}

.bank_united_benefits_quick_stack {
  padding-top: 40px;
  padding-left: 0;
  padding-right: 0;
  font-family: Open Sans, sans-serif;
  line-height: 1.5em;
}

.bank_united_benefits_quick_stack.four_icons_row {
  width: auto;
}

.bank_united_benefits_quick_stack.three_icons_row {
  padding-top: 20px;
}

.bank_united_benefits_quick_stack_cell {
  justify-content: flex-start;
  align-items: center;
}

.bank_united_benefits_cell_icon {
  width: 70px;
}

.bank_united_benefits_cell_header {
  color: #000;
  text-align: center;
  font-size: 16px;
  font-weight: 700;
  line-height: 1.5em;
}

.button_wrapper {
  justify-content: center;
  align-items: center;
  padding-top: 20px;
  display: flex;
}

.gradient_section {
  background-image: linear-gradient(45deg, #3461fe, #7913d4);
}

.gradient_container {
  max-width: 90vw;
}

.cta_content_holder {
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  padding-top: 40px;
  padding-bottom: 40px;
  display: flex;
}

.cta_heading {
  color: #fff;
  text-align: center;
  margin-top: 0;
  font-family: Open Sans, sans-serif;
  font-size: 28px;
  font-weight: 600;
  line-height: 1.5em;
}

.cta_paragraph {
  color: #fff;
  text-align: center;
  width: 500px;
  font-size: 18px;
}

.white_outline_button {
  color: #fff;
  background-color: #3898ec00;
  border: 2px solid #fff;
  border-radius: 30px;
  margin-top: 20px;
  padding: 5px 35px;
  font-weight: 700;
  line-height: 1.5em;
}

.superscripts_container {
  max-width: 90vw;
}

.superscripts_paragraph {
  margin-top: 20px;
  margin-bottom: 20px;
  font-size: 12px;
}

.footer_logos_section {
  background-color: #000;
}

.footer_logos_container {
  max-width: 90vw;
}

.footer_logos_holder {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  padding-top: 20px;
  padding-bottom: 20px;
  display: flex;
}

.bu_ibf_logos {
  width: 500px;
}

.exclusively_from_ibf_image_holder {
  padding-top: 60px;
}

.exclusively_from_ibf_image {
  width: 650px;
}

.bank_united_footer_section {
  background-color: #383838;
}

.bank_united_footer_container {
  max-width: 90vw;
  padding-top: 10px;
  padding-bottom: 40px;
}

.bank_united_footer_quick_stack {
  padding-left: 0;
  padding-right: 0;
}

.bank_united_footer_quick_stack_cell {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
}

.bank_united_footer_quick_stack_cell.custom_padding_right {
  padding-right: 10px;
}

.bank_united_footer_heading {
  color: #fff;
  padding-bottom: 10px;
  font-family: Oxygen, sans-serif;
  font-size: 12px;
  font-weight: 700;
  line-height: 1.5em;
}

.bold-text {
  font-family: Oxygen, sans-serif;
  font-size: 12px;
  font-weight: 700;
}

.bank_united_footer_item {
  color: #fff;
  font-family: Oxygen, sans-serif;
  font-size: 12px;
  font-weight: 400;
}

.bank_united_footer_item_link {
  color: #fff;
  padding-right: 20px;
  font-family: Oxygen, sans-serif;
  font-size: 12px;
  line-height: 1.5em;
  text-decoration: none;
}

.bank_united_footer_heading_link {
  color: #fff;
  padding-bottom: 10px;
  font-family: Oxygen, sans-serif;
  font-size: 12px;
  font-weight: 700;
  line-height: 1.5em;
  text-decoration: none;
}

.bank_united_footer_heading_link.custom_padding {
  padding-top: 5px;
  padding-bottom: 0;
}

.bank_united_footer_heading_link.custom_padding_bottom {
  padding-bottom: 0;
}

.phone_number {
  color: #fff;
  padding-bottom: 10px;
  font-family: Oxygen, sans-serif;
  font-size: 20px;
  font-weight: 700;
  line-height: 1.5em;
  text-decoration: none;
}

.social_media_icons_holder {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  display: flex;
}

.utility-page-wrap {
  justify-content: center;
  align-items: center;
  width: 100vw;
  max-width: 100%;
  height: 100vh;
  max-height: 100%;
  display: flex;
}

.utility-page-content {
  text-align: center;
  flex-direction: column;
  width: 260px;
  display: flex;
}

.utility-page-form {
  flex-direction: column;
  align-items: stretch;
  display: flex;
}

.bank_united_footer_search_input {
  background-color: #383838;
  border: 2px solid #fff;
  border-radius: 10px;
  padding-top: 6px;
  padding-bottom: 6px;
}

.faq-tab-pane {
  width: 100%;
  margin-top: 2rem;
  padding-top: 5rem;
}

.heading-2 {
  align-self: auto;
  margin-right: 1rem;
}

.heading-2.serif-font {
  font-family: Merriweather, serif;
  font-weight: 900;
}

.image {
  object-fit: cover;
  width: 100%;
  height: 100%;
  display: inline-block;
}

.image.contain {
  object-fit: contain;
  width: 100%;
  height: 100%;
}

.faq-radio-button {
  z-index: 1;
  cursor: pointer;
  border-style: none;
  border-radius: 10%;
  width: 100%;
  height: auto;
  margin: 0;
  position: absolute;
  inset: 0%;
}

.faq-radio-button.w--redirected-checked {
  background-color: #ebe7e775;
  border-width: 2px;
  border-color: #311a0b;
  border-radius: 8%;
}

.collection-list-2 {
  margin-top: 1rem;
}

.search-icon {
  justify-content: center;
  align-items: center;
  display: flex;
  position: absolute;
  inset: 0% 6% 0% auto;
}

.faq-form {
  flex-direction: column;
  align-items: center;
  width: 100%;
  padding-bottom: 0;
  padding-left: 0;
  padding-right: 0;
  display: flex;
}

.faq-form-wrapper {
  z-index: 2;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: auto;
  height: auto;
  display: flex;
  position: relative;
}

.reset-button-wrapper {
  justify-content: flex-end;
  display: flex;
}

.reset-text {
  color: #7c4c2f;
  text-align: right;
  cursor: pointer;
  padding: .5rem;
  text-decoration: none;
  display: inline;
}

.reset-text:hover {
  opacity: 1;
  background-color: #f8f6f6;
  border-radius: 10px;
}

.radio-text {
  text-align: center;
  margin-bottom: 0;
  font-size: 1rem;
  text-decoration: none;
}

.faq-collection-item {
  border-bottom: 1px solid #dbd7ce;
  justify-content: space-between;
  align-items: flex-end;
  margin-top: 0;
  padding: 0;
  display: flex;
}

.icon-7 {
  color: #fff;
  justify-content: center;
  align-items: center;
  width: 20px;
  height: 20px;
  display: flex;
}

.icon-1x1-large {
  width: 3rem;
  height: 3rem;
}

.faq-type-item {
  grid-column-gap: .5rem;
  grid-row-gap: .5rem;
  background-color: #f5f5f5;
  border: 1px solid #dbd7ce;
  border-radius: 10px;
  flex-direction: column;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  margin-right: 0;
  padding: 2rem 1rem;
  transition: all .2s;
  display: flex;
  position: relative;
}

.faq-type-item:hover, .faq-type-item.w--current {
  color: #222121;
  background-color: #ebe7e7;
}

.faq-type-item.w--current:hover {
  background-color: #ebe7e7;
}

.search-wrapper {
  width: 100%;
  position: relative;
}

.faq-types-wrapper-grid {
  z-index: 3;
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: minmax(0, 1fr);
  grid-auto-columns: 1fr;
  margin-top: 8rem;
  margin-bottom: -5rem;
  display: grid;
  position: relative;
}

.margin-bottom {
  margin-top: 0;
  margin-left: 0;
  margin-right: 0;
}

.search-field {
  border: 1px solid #a4a5a7;
  border-radius: 0;
  width: 100%;
  height: 3.5rem;
  margin-bottom: 0;
}

.search-field.text-size-medium {
  background-color: #383838;
  border-width: 2px;
  border-color: #fff;
  border-radius: 10px;
  height: 2.1rem;
  padding-left: 3.2rem;
  padding-right: 3.2rem;
}

.empty-state {
  background-color: #f7f5f5;
}

.search-filter-form-block {
  width: 100%;
}

.bank_united_footer_copy {
  color: #fff;
  text-align: center;
  margin-left: 0;
  margin-right: 0;
  font-family: Oxygen, sans-serif;
  font-size: 14px;
  line-height: 1.5em;
}

.bank_united_footer_copy_holder {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.bank_united_footer_logos_holder {
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  justify-content: center;
  align-items: center;
  padding-top: 10px;
  display: flex;
}

@media screen and (min-width: 1280px) {
  .logo_section {
    max-width: none;
  }

  .logo_container, .bank_united_benefits_container, .gradient_container, .superscripts_container, .footer_logos_container {
    max-width: 90vw;
  }
}

@media screen and (min-width: 1440px) {
  .logo_section {
    max-width: none;
  }

  .logo_container {
    max-width: 90vw;
  }

  .logo_bank_united {
    height: 30px;
  }

  .bank_united_main_cell_title {
    font-size: 36px;
  }

  .bank_united_main_cell_paragraph {
    font-size: 18px;
  }

  .bank_united_button {
    padding-left: 30px;
    padding-right: 30px;
    font-size: 16px;
  }

  .bank_united_main_cell_list {
    font-size: 16px;
  }

  .outlined_button {
    padding-left: 30px;
    padding-right: 30px;
    font-size: 16px;
  }

  .text_block {
    font-size: 16px;
  }

  .bank_united_benefits_container {
    max-width: 90vw;
  }

  .bank_united_text_block {
    padding-top: 10px;
    font-size: 16px;
  }

  .bank_united_benefits_cell_header {
    font-size: 16px;
  }

  .gradient_container {
    max-width: 90vw;
  }

  .cta_heading {
    font-size: 36px;
  }

  .cta_paragraph {
    width: 700px;
    font-size: 22px;
  }

  .white_outline_button {
    font-size: 16px;
  }

  .superscripts_container {
    max-width: 90vw;
  }

  .superscripts_paragraph {
    font-size: 14px;
  }

  .footer_logos_container {
    max-width: 90vw;
  }

  .footer_logos_holder {
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .exclusively_from_ibf_image {
    width: 750px;
  }

  .bank_united_footer_item_link, .bank_united_footer_heading_link {
    font-size: 14px;
  }

  .phone_number {
    font-size: 24px;
  }

  .bank_united_footer_copy {
    font-size: 16px;
  }
}

@media screen and (min-width: 1920px) {
  .logo_container {
    max-width: 90vw;
  }

  .logo_holder {
    padding-top: 25px;
    padding-bottom: 25px;
  }

  .logo_bank_united {
    height: 40px;
  }

  .bank_united_main_section {
    padding-top: 80px;
    padding-bottom: 80px;
  }

  .bank_united_main_container {
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .bank_united_main_cell_title {
    font-size: 48px;
  }

  .bank_united_main_cell_paragraph {
    font-size: 24px;
  }

  .bank_united_button {
    padding-left: 45px;
    padding-right: 45px;
    font-size: 22px;
  }

  .bank_united_main_cell_image {
    max-width: 80%;
  }

  .bank_united_inside_cell_holder {
    margin-left: 6px;
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .bank_united_main_cell_list {
    padding-left: 60px;
  }

  .bank_united_main_cell_list_item {
    padding-bottom: 20px;
    font-size: 22px;
  }

  .outlined_button {
    margin-left: 30px;
    padding-left: 45px;
    padding-right: 45px;
    font-size: 22px;
  }

  .text_block {
    padding-left: 30px;
    font-size: 22px;
  }

  .logos_group {
    padding-left: 30px;
  }

  .bank_united_benefits_container {
    max-width: 90vw;
  }

  .bank_united_text_block {
    padding-top: 20px;
    font-size: 22px;
  }

  .bank_united_benefits_quick_stack {
    padding-top: 60px;
  }

  .bank_united_benefits_cell_icon {
    width: 90px;
  }

  .bank_united_benefits_cell_header {
    font-size: 24px;
  }

  .gradient_container {
    max-width: 90vw;
  }

  .cta_content_holder {
    padding-top: 60px;
    padding-bottom: 60px;
  }

  .cta_heading {
    font-size: 44px;
  }

  .cta_paragraph {
    width: 800px;
    font-size: 28px;
  }

  .white_outline_button {
    padding-left: 55px;
    padding-right: 55px;
    font-size: 22px;
  }

  .superscripts_container {
    max-width: 90vw;
  }

  .superscripts_paragraph {
    margin-top: 40px;
    margin-bottom: 40px;
    font-size: 18px;
  }

  .footer_logos_container {
    max-width: 90vw;
  }

  .bu_ibf_logos {
    width: 650px;
  }

  .exclusively_from_ibf_image {
    width: 900px;
  }

  .bank_united_footer_container {
    padding-top: 20px;
    padding-bottom: 60px;
  }

  .bank_united_footer_quick_stack_cell {
    grid-column-gap: 15px;
    grid-row-gap: 15px;
  }

  .bank_united_footer_quick_stack_cell.custom_padding_right {
    grid-column-gap: 25px;
    grid-row-gap: 25px;
    justify-content: flex-start;
    align-items: center;
    padding-right: 20px;
  }

  .bank_united_footer_item_link, .bank_united_footer_heading_link {
    font-size: 20px;
  }

  .phone_number {
    font-size: 34px;
  }

  .social_media_icon {
    width: 32px;
    height: 32px;
  }

  .search-icon {
    right: 10%;
  }

  .icon-7 {
    width: 26px;
    height: 26px;
  }

  .search-field.text-size-medium {
    border-width: 3px;
    height: 3.2rem;
  }

  .bank_united_footer_copy {
    padding-bottom: 10px;
    font-size: 22px;
  }

  .bank_united_footer_logo {
    width: 70px;
  }

  .bank_united_footer_logo.custom_width {
    width: 180px;
  }
}

@media screen and (max-width: 991px) {
  .bank_united_benefits_cell_icon {
    width: 60px;
  }

  .bank_united_benefits_cell_header {
    font-size: 14px;
  }

  .exclusively_from_ibf_image {
    width: 550px;
  }

  .phone_number {
    font-size: 16px;
  }

  .faq-types-wrapper-grid {
    grid-template-columns: 1fr 1fr 1fr;
    margin-top: 12rem;
  }

  .margin-bottom {
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }
}

@media screen and (max-width: 767px) {
  .bank_united_main_quick_stack_cell_image {
    justify-content: center;
    align-items: flex-start;
  }

  .bu_ibf_logos {
    width: 400px;
  }

  .faq-types-wrapper-grid {
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
    flex-direction: column;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
    grid-auto-flow: row;
    margin-top: 16rem;
    display: grid;
  }

  .margin-bottom {
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }
}

@media screen and (max-width: 479px) {
  .bank_united_main_quick_stack {
    padding-left: 20px;
    padding-right: 20px;
  }

  .bank_united_main_cell_image {
    max-width: 100%;
  }

  .cta_paragraph, .exclusively_from_ibf_image {
    width: auto;
  }

  .faq-radio-button {
    width: 10px;
  }

  .search-icon {
    left: 4%;
  }

  .radio-text {
    text-align: left;
    width: 100%;
    margin-left: 1.5rem;
  }

  .faq-type-item {
    flex-direction: row;
    justify-content: space-between;
    padding: 1rem;
    display: flex;
  }

  .faq-types-wrapper-grid {
    flex-direction: column;
    margin-top: 12rem;
    display: flex;
  }

  .margin-bottom {
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .search-field.text-size-medium {
    font-size: 1rem;
  }
}

#w-node-_4f3510f9-1f04-b632-6cff-392c6b20dedf-b6e01323 {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
}

#w-node-ebd953a8-a12c-1b3b-a5fa-f4356f1df69d-b6e01323 {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
}

#w-node-fe960590-700a-30c2-219a-c6d918e69120-b6e01323 {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr;
}

#w-node-_2e16644d-0056-c506-b474-53031eb9b265-b6e01323 {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
}

#w-node-_7d11da24-11b9-f65f-a6a1-d77658d0765d-b6e01323 {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr;
}

@media screen and (max-width: 767px) {
  #w-node-_4f3510f9-1f04-b632-6cff-392c6b20dedf-b6e01323 {
    grid-template-rows: auto;
    grid-template-columns: 1fr;
  }

  #w-node-_7d11da24-11b9-f65f-a6a1-d77658d0765d-b6e01323 {
    grid-template-rows: auto;
    grid-template-columns: 1fr 1fr 1fr;
  }
}

@media screen and (max-width: 479px) {
  #w-node-ebd953a8-a12c-1b3b-a5fa-f4356f1df69d-b6e01323, #w-node-fe960590-700a-30c2-219a-c6d918e69120-b6e01323, #w-node-_2e16644d-0056-c506-b474-53031eb9b265-b6e01323, #w-node-_7d11da24-11b9-f65f-a6a1-d77658d0765d-b6e01323 {
    grid-template-rows: auto;
    grid-template-columns: 1fr 1fr;
  }
}


